> ## Documentation Index
> Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://developers.fireblocks.com/feedback

```json
{
  "path": "/api-reference/compliance/travel-rule--view-post-screening-policy",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# Travel Rule - View Post-Screening Policy

> Get the post-screening policy for Travel Rule.



## OpenAPI

````yaml https://docs.fireblocks.com/api/v1/swagger.yaml get /screening/travel_rule/post_screening_policy
openapi: 3.0.0
info:
  title: Fireblocks API
  description: >
    Fireblocks provides a suite of applications to manage digital asset
    operations and a complete development platform to build your business on the
    blockchain.


    - Visit our website for more information: [Fireblocks
    Website](https://fireblocks.com)

    - Visit our developer docs: [Fireblocks
    DevPortal](https://developers.fireblocks.com)
  version: 1.6.2
  contact:
    email: developers@fireblocks.com
servers:
  - url: https://api.fireblocks.io/v1
    description: Fireblocks Production Environment Base URL
  - url: https://sandbox-api.fireblocks.io/v1
    description: Fireblocks Sandbox Environment Base URL
security: []
paths:
  /screening/travel_rule/post_screening_policy:
    get:
      tags:
        - Compliance
      summary: Travel Rule - View Post-Screening Policy
      description: Get the post-screening policy for Travel Rule.
      operationId: getPostScreeningPolicy
      parameters: []
      responses:
        '200':
          description: Post-screening policy retrieved successfully.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ScreeningPolicyResponse'
      x-codeSamples:
        - lang: TypeScript
          source: >-
            const response: Promise<FireblocksResponse<ScreeningPolicyResponse>>
            = fireblocks.compliance.getPostScreeningPolicy();
        - lang: Java
          source: >-
            CompletableFuture<ApiResponse<ScreeningPolicyResponse>> response =
            fireblocks.compliance().getPostScreeningPolicy();
        - lang: Python
          source: response = fireblocks.compliance.get_post_screening_policy();
components:
  schemas:
    ScreeningPolicyResponse:
      type: object
      properties:
        policy:
          $ref: '#/components/schemas/TravelRulePolicyRuleResponse'
        policyStatus:
          type: string
        isDefault:
          type: boolean
        createDate:
          type: string
          format: date-time
        lastUpdate:
          type: string
          format: date-time
      required:
        - policy
        - isDefault
        - lastUpdate
    TravelRulePolicyRuleResponse:
      type: object
      properties:
        sourceType:
          type: string
        sourceSubType:
          type: string
        destType:
          type: string
        destSubType:
          type: string
        destAddress:
          type: string
        sourceId:
          type: string
        destId:
          type: string
        asset:
          type: string
        baseAsset:
          type: string
        amount:
          type: number
        amountUSD:
          type: number
        networkProtocol:
          type: string
          description: The network protocol of the token
          example: ETH
        operation:
          type: string
        action:
          type: string
          enum:
            - SCREEN
            - PASS
            - FREEZE
      required:
        - action

````